ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
margin:0;
padding:0;
border: 0;
}

ul { 
list-style:none;
}

body {
	background: #fff url('../images/layout/bgBody.png') top center repeat-x;
	color: #555;
	font-family: Verdana, arial, sans-serif;
	font-size: 62.5%;
}

div#header {
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	height: 222px;
	background: transparent url('../images/layout/headerPhoto.jpg') 133px 9px no-repeat;
}

body#home div#header {
	background-image: none;
}

div#topNav {
	position: absolute;
	z-index: 13;
	top: 20px;
	right: 0px;
}

div#mainNav {
	width: 960px;
	position: absolute;
	z-index: 14;
	top: 184px;
	left: 0;
}

div#contentWrap {
	width: 960px;
	margin: 20px auto 20px auto;
	background: transparent url('../images/layout/bgContentWrap.png') center top repeat-y;
	overflow: hidden;
}

div#contentWrapNoLeft {
	width: 960px;
	margin: 20px auto 20px auto;
	overflow: hidden;
}

div#lhs {
	width: 230px;
	float: left;
	background: transparent url('../images/layout/bgLhsTop.png') center top no-repeat;
	padding: 20px 30px;
}

div#content {
	width: 640px;
	float: left;
	padding: 0 0 0 30px;
	background: transparent url('../images/layout/watermark.gif') 180px 75px no-repeat;
}

div#contentNoLeft {
	background: transparent url('../images/layout/watermark.gif') 280px 85px no-repeat;
}

div#lhsBottom {
	clear: both;
	height: 14px;
	background: transparent url('../images/layout/bgLhsBottom.png') center left no-repeat;
}

div#footer {
	clear: both;
	background-color: #8b001d;
	border-top: 1px solid #510011;
	padding: 20px 0 40px;
	overflow: hidden;
}

div#footerContact {
	width: 960px;
	margin: 0 auto;
}

div#contactForm {
	width: 480px;
	float: left;
}

div#contactDetails {
	width: 430px;
	float: right;
	padding: 0 0 0 50px;
	margin: -10px 0 0 0;
}